# GetOverrideGroup

Gets an override group by id.

`GET /api/v2/overrideGroups/{id}`

**API:** AFC SaaS Pro REST v2
**Tag:** Customizations
**API Version:** v2
**Authentication:** Basic (username + license key) or Bearer token

Source: https://developer.avalara.com/products/communications/api/v2/methods/Customizations/GetOverrideGroup/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `client_id` | integer | header | Yes | The client id. |
| `id` | integer | path | Yes | The id. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK | `OverrideGroupDto` |
| 404 | Not Found | `ProblemDetails` |

### 200 Response: `OverrideGroupDto`

An Override collection domain transfer object.

| Property | Type | Required | Description |
|---|---|---|---|
| `id` | integer | No | The unique identifier. |
| `name` | string | No | The name. |
| `rateOverrideItems` | RateOverrideItemDto[] | No | The rate overrides. |
| `ruleOverrideItems` | RuleOverrideItemDto[] | No | The rate overrides. |
| `profiles` | ProfileDto[] | No | The profiles. |
| `createdBy` | string | No | The name of the user who created the override group. |
| `createdDate` | string | No | The date and time the override group was created. |
| `updatedBy` | string | No | The name of the user who last updated the override group. |
| `updatedDate` | string | No | The date and time the override group was last updated. |